# Generated by Django 4.1.2 on 2023-02-09 15:33

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    initial = True

    dependencies = [
        ("providers", "0001_initial"),
        ("consents", "0001_initial"),
    ]

    operations = [
        migrations.AddField(
            model_name="userconsents",
            name="provider",
            field=models.ForeignKey(
                on_delete=django.db.models.deletion.CASCADE, to="providers.provider"
            ),
        ),
        migrations.AddField(
            model_name="userconsents",
            name="provider_schema",
            field=models.ForeignKey(
                on_delete=django.db.models.deletion.CASCADE,
                to="providers.providerschema",
            ),
        ),
    ]
